Subject: bug#24537: [PATCH] Fix compatibility with macOS 10.12 pmset (bug#24537)

From: Noam Postavsky <[email-masked]>
Date: Thu, 29 Sep 2016 18:17:01 -0400

On Thu, Sep 29, 2016 at 6:09 PM, Alan Third <[email-masked]> wrote:
> I’ve removed the three extra slashes, do you want me to repost the
> patch?

I don't have any more comments for you. Apart from the slashes, it
looks okay (I don't run OSX, so I can't confirm if it works).